View Issue Details

IDProjectCategoryView StatusLast Update
0000030ScribusGraphics / Image Framespublic2008-02-08 16:56
Reportercbradney Assigned Tochristoph_s  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000030: Link Picture zoom %s to decimal places as well
DescriptionLink the spin button on picture zoom %s to spin the decimals as well as the whole numbers
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-22 14:40

administrator   ~0000013

You can do this already. Shift-Click spins decimal places.

Issue History

Date Modified Username Field Change
2003-11-19 19:13 cbradney New Issue
2003-11-22 14:40 cbradney Status new => closed
2003-11-22 14:40 cbradney Note Added: 0000013
2008-02-08 16:56 christoph_s Status closed => resolved
2008-02-08 16:56 christoph_s Resolution open => no change required
2008-02-08 16:56 christoph_s Assigned To => christoph_s
2008-02-08 16:56 christoph_s Status resolved => closed
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames